<template>
    <div>
        <p>Heute ist der {{ date | formatDate }}</p>
        <p>Heute ist der {{ date | formatDate("de-CH") }}</p>
    </div>
</template>

<script>
export default {
    filters: {
        formatDate(input, format) {
            return input.toLocaleDateString(format || "en");
        }
    },
    data() {
        return {
            date: new Date()
        };
    }
};
</script>

<style></style>
